.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-12.056000px;}
._10{margin-left:-5.500000px;}
._2{margin-left:-4.312000px;}
._1{margin-left:-3.185200px;}
._0{margin-left:-1.607600px;}
._3{width:1.188000px;}
._8{width:2.244000px;}
._6{width:3.564000px;}
._14{width:4.624000px;}
._5{width:5.808000px;}
._4{width:7.216000px;}
._11{width:9.160000px;}
._12{width:10.501231px;}
._13{width:12.658154px;}
._17{width:13.928923px;}
._15{width:16.080000px;}
._16{width:26.828000px;}
._18{width:74.800000px;}
._c{width:109.604000px;}
._19{width:132.220000px;}
._1a{width:190.368000px;}
._a{width:255.288000px;}
._b{width:316.976000px;}
._9{width:472.516000px;}
._d{width:499.268000px;}
._f{width:585.200000px;}
._e{width:589.512000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:50.000000px;}
.fs3{font-size:60.000000px;}
.y56{bottom:60.641642px;}
.y26{bottom:76.170706px;}
.y55{bottom:77.824648px;}
.y54{bottom:90.321380px;}
.y0{bottom:92.944444px;}
.y27{bottom:105.441176px;}
.y47{bottom:128.375492px;}
.y46{bottom:143.996407px;}
.y45{bottom:159.617322px;}
.y44{bottom:175.238237px;}
.y14{bottom:184.761371px;}
.y43{bottom:190.859152px;}
.y13{bottom:204.287515px;}
.y42{bottom:206.480067px;}
.y1d{bottom:209.882458px;}
.y41{bottom:222.100982px;}
.y12{bottom:223.813659px;}
.y40{bottom:237.721897px;}
.y3f{bottom:253.342812px;}
.y11{bottom:262.865946px;}
.y3e{bottom:268.963727px;}
.y10{bottom:282.392090px;}
.y3d{bottom:284.584642px;}
.y3c{bottom:300.205557px;}
.yf{bottom:301.918234px;}
.y3b{bottom:315.826472px;}
.ye{bottom:321.444378px;}
.y3a{bottom:334.571570px;}
.yd{bottom:340.970522px;}
.y53{bottom:377.975376px;}
.yc{bottom:380.022809px;}
.y52{bottom:393.596291px;}
.yb{bottom:399.548953px;}
.y51{bottom:409.217206px;}
.ya{bottom:419.075097px;}
.y50{bottom:424.838121px;}
.y9{bottom:438.601241px;}
.y4f{bottom:440.459036px;}
.y4e{bottom:456.079951px;}
.y8{bottom:458.127384px;}
.y4d{bottom:471.700866px;}
.y7{bottom:477.653528px;}
.y4c{bottom:487.321781px;}
.y4b{bottom:502.942696px;}
.y6{bottom:516.705816px;}
.y4a{bottom:518.563611px;}
.y49{bottom:534.184526px;}
.y5{bottom:537.794051px;}
.y48{bottom:552.929624px;}
.y4{bottom:578.408430px;}
.y3{bottom:597.934574px;}
.y1c{bottom:664.953923px;}
.y38{bottom:670.262535px;}
.y1b{bottom:684.480067px;}
.y37{bottom:689.788678px;}
.y1a{bottom:704.006210px;}
.y36{bottom:709.314822px;}
.y19{bottom:723.532354px;}
.y35{bottom:728.840966px;}
.y18{bottom:743.058498px;}
.y39{bottom:749.116445px;}
.y17{bottom:762.584642px;}
.y34{bottom:767.893254px;}
.y16{bottom:782.110786px;}
.y33{bottom:787.419397px;}
.y15{bottom:801.636929px;}
.y32{bottom:806.945541px;}
.y31{bottom:826.471685px;}
.y2{bottom:832.248143px;}
.y30{bottom:845.997829px;}
.y1{bottom:851.774287px;}
.y2f{bottom:865.523973px;}
.y2e{bottom:885.050116px;}
.y25{bottom:891.434384px;}
.y2d{bottom:904.576260px;}
.y24{bottom:910.960528px;}
.y23{bottom:930.486672px;}
.y2c{bottom:943.628548px;}
.y22{bottom:950.012816px;}
.y2b{bottom:963.154692px;}
.y2a{bottom:982.680835px;}
.y21{bottom:990.791995px;}
.y29{bottom:1002.206979px;}
.y20{bottom:1011.880231px;}
.y28{bottom:1021.733123px;}
.y1f{bottom:1037.654741px;}
.y1e{bottom:1063.429250px;}
.hd{height:17.904000px;}
.hb{height:28.044000px;}
.hc{height:28.082000px;}
.h8{height:29.440000px;}
.h5{height:30.800000px;}
.h3{height:32.472000px;}
.h2{height:32.516000px;}
.he{height:33.880000px;}
.h4{height:35.424000px;}
.h7{height:35.904000px;}
.ha{height:36.900000px;}
.h6{height:44.880000px;}
.h9{height:1090.339869px;}
.h1{height:1102.836601px;}
.h0{height:1237.176471px;}
.w2{width:761.519608px;}
.w1{width:765.424837px;}
.w0{width:956.000000px;}
.xb{left:82.009804px;}
.xc{left:84.352941px;}
.x10{left:103.098039px;}
.x13{left:104.816340px;}
.xd{left:106.222222px;}
.x0{left:110.127451px;}
.x1{left:112.470588px;}
.x11{left:127.385282px;}
.x5{left:129.653595px;}
.x3{left:134.339869px;}
.x4{left:135.901961px;}
.x2{left:167.143791px;}
.x7{left:223.724776px;}
.x8{left:295.119856px;}
.x14{left:358.664801px;}
.xf{left:385.940168px;}
.x9{left:408.057978px;}
.x12{left:430.916688px;}
.xa{left:433.059096px;}
.xe{left:507.995593px;}
.x6{left:532.172084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-10.290477pt;}
._10{margin-left:-4.694561pt;}
._2{margin-left:-3.680536pt;}
._1{margin-left:-2.718748pt;}
._0{margin-left:-1.372177pt;}
._3{width:1.014025pt;}
._8{width:1.915381pt;}
._6{width:3.042075pt;}
._14{width:3.946845pt;}
._5{width:4.957456pt;}
._4{width:6.159264pt;}
._11{width:7.818577pt;}
._12{width:8.963394pt;}
._13{width:10.804449pt;}
._17{width:11.889123pt;}
._15{width:13.725188pt;}
._16{width:22.899213pt;}
._18{width:63.846025pt;}
._c{width:93.553205pt;}
._19{width:112.857238pt;}
._1a{width:162.489841pt;}
._a{width:217.902728pt;}
._b{width:270.556921pt;}
._9{width:403.319096pt;}
._d{width:426.153439pt;}
._f{width:499.501255pt;}
._e{width:503.181791pt;}
.fs7{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs5{font-size:32.435146pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:42.677824pt;}
.fs3{font-size:51.213389pt;}
.y56{bottom:51.761067pt;}
.y26{bottom:65.016000pt;}
.y55{bottom:66.427733pt;}
.y54{bottom:77.094400pt;}
.y0{bottom:79.333333pt;}
.y27{bottom:90.000000pt;}
.y47{bottom:109.575733pt;}
.y46{bottom:122.909067pt;}
.y45{bottom:136.242400pt;}
.y44{bottom:149.575733pt;}
.y14{bottom:157.704267pt;}
.y43{bottom:162.909067pt;}
.y13{bottom:174.370933pt;}
.y42{bottom:176.242400pt;}
.y1d{bottom:179.146533pt;}
.y41{bottom:189.575733pt;}
.y12{bottom:191.037600pt;}
.y40{bottom:202.909067pt;}
.y3f{bottom:216.242400pt;}
.y11{bottom:224.370933pt;}
.y3e{bottom:229.575733pt;}
.y10{bottom:241.037600pt;}
.y3d{bottom:242.909067pt;}
.y3c{bottom:256.242400pt;}
.yf{bottom:257.704267pt;}
.y3b{bottom:269.575733pt;}
.ye{bottom:274.370933pt;}
.y3a{bottom:285.575733pt;}
.yd{bottom:291.037600pt;}
.y53{bottom:322.623333pt;}
.yc{bottom:324.370933pt;}
.y52{bottom:335.956667pt;}
.yb{bottom:341.037600pt;}
.y51{bottom:349.290000pt;}
.ya{bottom:357.704267pt;}
.y50{bottom:362.623333pt;}
.y9{bottom:374.370933pt;}
.y4f{bottom:375.956667pt;}
.y4e{bottom:389.290000pt;}
.y8{bottom:391.037600pt;}
.y4d{bottom:402.623333pt;}
.y7{bottom:407.704267pt;}
.y4c{bottom:415.956667pt;}
.y4b{bottom:429.290000pt;}
.y6{bottom:441.037600pt;}
.y4a{bottom:442.623333pt;}
.y49{bottom:455.956667pt;}
.y5{bottom:459.037600pt;}
.y48{bottom:471.956667pt;}
.y4{bottom:493.704267pt;}
.y3{bottom:510.370933pt;}
.y1c{bottom:567.575733pt;}
.y38{bottom:572.106933pt;}
.y1b{bottom:584.242400pt;}
.y37{bottom:588.773600pt;}
.y1a{bottom:600.909067pt;}
.y36{bottom:605.440267pt;}
.y19{bottom:617.575733pt;}
.y35{bottom:622.106933pt;}
.y18{bottom:634.242400pt;}
.y39{bottom:639.413200pt;}
.y17{bottom:650.909067pt;}
.y34{bottom:655.440267pt;}
.y16{bottom:667.575733pt;}
.y33{bottom:672.106933pt;}
.y15{bottom:684.242400pt;}
.y32{bottom:688.773600pt;}
.y31{bottom:705.440267pt;}
.y2{bottom:710.370800pt;}
.y30{bottom:722.106933pt;}
.y1{bottom:727.037467pt;}
.y2f{bottom:738.773600pt;}
.y2e{bottom:755.440267pt;}
.y25{bottom:760.889600pt;}
.y2d{bottom:772.106933pt;}
.y24{bottom:777.556267pt;}
.y23{bottom:794.222933pt;}
.y2c{bottom:805.440267pt;}
.y22{bottom:810.889600pt;}
.y2b{bottom:822.106933pt;}
.y2a{bottom:838.773600pt;}
.y21{bottom:845.696933pt;}
.y29{bottom:855.440267pt;}
.y20{bottom:863.696933pt;}
.y28{bottom:872.106933pt;}
.y1f{bottom:885.696933pt;}
.y1e{bottom:907.696933pt;}
.hd{height:15.282075pt;}
.hb{height:23.937138pt;}
.hc{height:23.969573pt;}
.h8{height:25.128703pt;}
.h5{height:26.289540pt;}
.h3{height:27.716686pt;}
.h2{height:27.754243pt;}
.he{height:28.918494pt;}
.h4{height:30.236385pt;}
.h7{height:30.646092pt;}
.ha{height:31.496234pt;}
.h6{height:38.307615pt;}
.h9{height:930.666667pt;}
.h1{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:650.000000pt;}
.w1{width:653.333333pt;}
.w0{width:816.000000pt;}
.xb{left:70.000000pt;}
.xc{left:72.000000pt;}
.x10{left:88.000000pt;}
.x13{left:89.466667pt;}
.xd{left:90.666667pt;}
.x0{left:94.000000pt;}
.x1{left:96.000000pt;}
.x11{left:108.730533pt;}
.x5{left:110.666667pt;}
.x3{left:114.666667pt;}
.x4{left:116.000000pt;}
.x2{left:142.666667pt;}
.x7{left:190.961733pt;}
.x8{left:251.901467pt;}
.x14{left:306.140667pt;}
.xf{left:329.421733pt;}
.x9{left:348.300533pt;}
.x12{left:367.811733pt;}
.xa{left:369.640400pt;}
.xe{left:433.602933pt;}
.x6{left:454.238933pt;}
}
